Autoupdater:False information #2511

Closed
L3ice opened this Issue Jan 5, 2015 · 1 comment

Projects

None yet

2 participants

@L3ice
L3ice commented Jan 5, 2015

I run 1.4 stable and it tells my that I run a beta build.
ok

@InusualZ
Contributor
InusualZ commented Jan 5, 2015

I think that there is no stable version of 1.4. there is beta build

@shoghicp shoghicp added a commit that closed this issue Jan 5, 2015
@shoghicp shoghicp Fixed #2511 53f2f21
@shoghicp shoghicp closed this in 53f2f21 Jan 5, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment